Subject: [alto] Adopting draft-randriamasy-alto-multi-cost-10

From: "Vijay K. Gurbani" <[email-masked]>
Date: Wed, 29 Apr 2015 09:10:01 -0500

Folks: At the Dallas IETF meeting, there was a hum in favour of
adopting ALTO multi-cost draft [1] as a WG item.

This email serves to ratify the consensus gauged through the hum.

There will be a period of one week to indicate any objections, including
a solid defense of the objection, to moving the draft to WG status.

After the week from the arrival of this email to the WG list, and
assuming no objections, the draft authors are requested to kindly
submit the document as a WG -00 version.

[1] https://datatracker.ietf.org/doc/draft-randriamasy-alto-multi-cost/

Thank you,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq